View Issue Details

IDProjectCategoryLast Update
0012450Bionic Dues[All Projects] GUISep 27, 2013 4:01 pm
ReporterTridusAssigned Tox4000Bughunter 
Severitytrivial 
Status resolvedResolutionfixed 
Product Version0.910 
Fixed in Version 
Summary0012450: Mark numbers show on empty item slots
DescriptionIf you remove an item from a slot, the mark number stays showing in the slot. Here's a screenshot:
TagsNo tags attached.
Internal WeightPolish Tweak

Activities

Tridus

Sep 14, 2013 7:18 am

reporter  

Screenshot_2013_09_14_08_16_09.png (2,346,887 bytes)

x4000Bughunter

Sep 27, 2013 4:01 pm

administrator   ~0034190

Fixed a while back, thanks!

Issue History

Date Modified Username Field Change
Sep 14, 2013 7:18 am Tridus New Issue
Sep 14, 2013 7:18 am Tridus File Added: Screenshot_2013_09_14_08_16_09.png
Sep 15, 2013 4:26 pm tigersfan Internal Weight => Polish Tweak
Sep 15, 2013 4:26 pm tigersfan Assigned To => x4000Bughunter
Sep 15, 2013 4:26 pm tigersfan Status new => assigned
Sep 27, 2013 4:01 pm x4000Bughunter Note Added: 0034190
Sep 27, 2013 4:01 pm x4000Bughunter Status assigned => resolved
Sep 27, 2013 4:01 pm x4000Bughunter Resolution open => fixed
Apr 14, 2014 9:28 am x4000Bughunter Category Bug - UI => GUI